# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'omniauth/oc_tanner/version'

Gem::Specification.new do |spec|
  spec.name          = "omniauth-oc_tanner"
  spec.version       = OmniAuth::OCTanner::VERSION
  spec.authors       = ["Corey Woodcox", "Dane Thurber"]
  spec.email         = ["corey.woodcox@octanner.com", "dane.thurber@octanner.com"]
  spec.description   = %q{OAuth2 Provider for OC Tanner's EVE authentication API}
  spec.summary       = %q{This wonderful gem adds a simple provider for OAuth2 to OmniAuth so you can hit the EVE auth service with relative ease.}
  spec.homepage      = "https://github.com/octanner/omniauth-oc_tanner"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "omniauth-oauth2"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
